.btext_head_old
{
color: #055793;
font-family:  Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 14px;
BACKGROUND-COLOR: #E8F2F5;

}

.orderformgradiant 
{

FONT-WEIGHT: bold; 
FONT-SIZE: 14px; COLOR: #055793;
MARGIN-TOP: 0px; 
PADDING-LEFT: 5px; 
BACKGROUND-IMAGE: url('https://easytrade.reliancemoney.com/stsb/presentationlayer/images/topicsbg01.jpg'); 
PADDING-BOTTOM: 26px;
PADDING-TOP: 6px;
BACKGROUND-REPEAT: repeat-x


}

.formElements {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #FFFFFF;
	border: 1px solid #999999;
}

.btext_head 
{

FONT-WEIGHT: bold; 
FONT-SIZE: 14px; COLOR: #055793;
MARGIN-TOP: 4px; 
PADDING-LEFT: 5px; 
BACKGROUND-IMAGE: url('https://easytrade.reliancemoney.com/stsb/presentationlayer/images/topicsbg01.jpg'); 
PADDING-BOTTOM: 6px; PADDING-TOP: 6px;
BORDER-BOTTOM: 2px solid #679eca;
BACKGROUND-REPEAT: repeat-x

}


.titletxt01 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #055793
}
.title01 {
	MARGIN-TOP: 4px; PADDING-LEFT: 5px; BACKGROUND-IMAGE: url('https://easytrade.reliancemoney.com/stsb/presentationlayer/images/topicsbg01.jpg'); PADDING-BOTTOM: 6px; PADDING-TOP: 6px; BORDER-BOTTOM: 2px solid #679eca; BACKGROUND-REPEAT: repeat-x
}

.orderform
{
    BACKGROUND-COLOR: #79A7CC;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal
}
.orderheader
{
    BACKGROUND-COLOR: #efefef;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold
}
.orderformfill
{
}
.statusbarfill
{
    BACKGROUND-COLOR: #666666;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal
}
.OrderFormButton
{
    BACKGROUND-COLOR: #F57430;
    BORDER-BOTTOM: #666666 thin inset;
    BORDER-LEFT: #666666 thin inset;
    BORDER-RIGHT: #cccccc thin inset;
    BORDER-TOP: #cccccc thin inset;
    COLOR: #FFF4EE;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold
}
.OrderFormMenuOptions
{
    BACKGROUND-COLOR: #cccccc;
    BORDER-BOTTOM: #007ebb thin inset;
    BORDER-LEFT: #0095dd thin inset;
    BORDER-RIGHT: #0095dd thin inset;
    BORDER-TOP: #0fb1ff thin inset;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, 
sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold
}
.menuTableFill
{
    BACKGROUND-COLOR: #efefef
}
.orderFormBorderFill
{
}
.OrderPageFill
{
    BACKGROUND-COLOR: #cccccc
}
.reportDarkRow
{
    BACKGROUND-COLOR: #79A7CC;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, 
sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal
}
.ChequeClass
{
    FONT-FAMILY: Bookman Old Style;
    FONT-SIZE: 10pt;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold
}
.TickerFindTable
{
    BORDER-BOTTOM-COLOR: #000000;
    BORDER-LEFT-COLOR: #000000;
    BORDER-RIGHT-COLOR: #000000;
    BORDER-TOP-COLOR: #000000
}
.TickerFindHeading
{
    COLOR: #ff0000;
    FONT-WEIGHT: bold
}
.TickerFindList
{
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11pt
}
.TickerFindStatus
{
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt
}
.TickerFindFound
{
    COLOR: #ff0000;
    FONT-WEIGHT: bold
}
.ticker
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 60px;
    LEFT: 50px;
    LETTER-SPACING: 1px;
    POSITION: absolute;
    TOP: 650px
}
.ChequeClass
{
    FONT-FAMILY: Bookman Old Style;
    FONT-SIZE: 10pt;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold
}

.LoginUsidPswd
{
    BACKGROUND-COLOR: #EFEFEF;
    COLOR: Black;
    FONT-FAMILY: Arial,Helvetica,sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.LoginDisclaimer
{
    FONT-FAMILY: Arial,Helvetica,sans-serif;
    FONT-SIZE: 8pt
}

.LoginBorder
{
    BACKGROUND-COLOR: #000000
}
.LoginBoxBackground
{
    BACKGROUND-COLOR: #cccccc
}
.LoginBoxFrame
{
    BACKGROUND-COLOR: #000000
}
.LoginTitleBackground
{
    BACKGROUND-COLOR: #999999
}
.LoginSeperator
{
    BACKGROUND-COLOR: #fad103
}
.ConstMsgHighlight1
{
    COLOR: #ff0000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold
}
.DisplayMessageHeading
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: #ff0000;
    FONT-FAMILY: Arial,Helvetica,sans-serif;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: blink
}
.DisplayMessageText
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: #666666;
    FONT-FAMILY: Arial,Helvetica,sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal
}
.MessageBorder
{
    BACKGROUND-COLOR: #ff0000
}
.ErrNoClientCodes
{
    COLOR: #ff0000;
    FONT-FAMILY: Arial,Helvetica,sans-serif;
    FONT-SIZE: 8pt
}
.HelpHeaderCells
{
    BACKGROUND-COLOR: #0000cc;
    COLOR: #f5fffa;
    FONT-FAMILY: Verdana, 
Tahoma, Arial;
    FONT-SIZE: 9pt;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: normal;
    TEXT-TRANSFORM: uppercase
}
.HelpHeadings
{
    COLOR: #666666;
    FONT-FAMILY: Arial, Verdana, Tahoma;
    FONT-SIZE: 8pt;
    FONT-VARIANT: normal;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: normal;
    TEXT-DECORATION: underline
}
.LoginSeperator
{
    BACKGROUND-COLOR: #fad103
}
.impLinkbox
{
    BACKGROUND-COLOR: #c0003b;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    FONT-WEIGHT: normal
}
.impLinks
{
    COLOR: white;
    FONT-FAMILY: Arial, 
Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    
}
.orderForm
{
    BACKGROUND-COLOR: #79A7CC;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal
}
.orderHeader
{
    BACKGROUND-COLOR: #efefef;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    FONT-WEIGHT: bold
}
.orderFormFill
{
    BACKGROUND-COLOR: #e3e6ea
}
.statusbarFill
{
    BACKGROUND-COLOR: #666666;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal
}

.orderFormMenuOptions
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold
}
.menuTableFill
{
    BACKGROUND-COLOR: #efefef
}
.orderFormBorderFill
{
    BACKGROUND-COLOR: #003366
}
.orderPageFill
{
    BACKGROUND-COLOR: #cccccc
}

.reportDarkRow
{
    BACKGROUND-COLOR: #79A7CC;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal
}
.filterHeader
{
    BACKGROUND-COLOR: #fff2f2;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold
}
.filterRows
{
    BACKGROUND-COLOR: #e3e6ea;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal
}
.reportTitle
{
    BACKGROUND-COLOR:   #F57430;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold
}
.reportFilterMenu
{
    BACKGROUND-COLOR: #efefef;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal
}
.reportFilterButton
{
    BACKGROUND-COLOR: #003366;
    BORDER-BOTTOM-COLOR: #666666;
    BORDER-LEFT-COLOR: #666666;
    BORDER-RIGHT-COLOR: #cccccc;
    BORDER-TOP-COLOR: #cccccc;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold
}
.reportMenuOptions
{
    BACKGROUND-COLOR: #4A86B0;
    BORDER-BOTTOM-COLOR: white;
    BORDER-LEFT-COLOR: white;
    BORDER-RIGHT-COLOR: white;
    BORDER-TOP-COLOR: white;
    COLOR: white;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold
}
.reportBorderFill
{
    BACKGROUND-COLOR: #003366
}
.reportPageFill
{
    BACKGROUND-COLOR: #cccccc
}
.orderModifyForm
{
    BACKGROUND-COLOR: #999999
}
.orderModifyHeader
{
    BACKGROUND-COLOR: #666666;
    COLOR: #efefef;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold
}
.modifyStatusbarFill
{
    BACKGROUND-COLOR: #999999;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal
}
.orderModifyLabels
{
    BACKGROUND-COLOR: #999999;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal
}
.ErrorMessage
{
    BACKGROUND-COLOR: #efefef;
    COLOR: red;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold
}
.reportDeactivateRow
{
    BACKGROUND-COLOR: #e6e6e6;
    COLOR: #999999;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal
}
.pendingReportDarkRow
{
    
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal
}
.pendingReportLightRow
{
   
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal
}
.orderModifyFormSelect
{
     COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal
}
.orderform
{
    BACKGROUND-COLOR: #79A7CC;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal
}
.orderheader
{
    BACKGROUND-COLOR: #efefef;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold
}
.orderformfill
{
}
.statusbarfill
{
    BACKGROUND-COLOR: #666666;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal
}

.OrderFormMenuOptions
{
    BACKGROUND-COLOR: #cccccc;
    BORDER-BOTTOM: #007ebb thin inset;
    BORDER-LEFT: #0095dd thin inset;
    BORDER-RIGHT: #0095dd thin inset;
    BORDER-TOP: #0fb1ff thin inset;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, 
sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold
}
.menuTableFill
{
    BACKGROUND-COLOR: #efefef
}
.orderFormBorderFill
{
}
.OrderPageFill
{
    BACKGROUND-COLOR: #cccccc
}

.ReportHeader
{
    BACKGROUND-COLOR: #E8F2F5;
    COLOR: #055793;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    FONT-WEIGHT: bold
}

.reportDarkRow
{
    BACKGROUND-COLOR: #79A7CC;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, 
sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal
}
.ChequeClass
{
    FONT-FAMILY: Bookman Old Style;
    FONT-SIZE: 10pt;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold
}
.TickerFindTable
{
    BORDER-BOTTOM-COLOR: #000000;
    BORDER-LEFT-COLOR: #000000;
    BORDER-RIGHT-COLOR: #000000;
    BORDER-TOP-COLOR: #000000
}
.TickerFindHeading
{
    COLOR: #ff0000;
    FONT-WEIGHT: bold
}
.TickerFindList
{
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11pt
}
.TickerFindStatus
{
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt
}
.TickerFindFound
{
    COLOR: #ff0000;
    FONT-WEIGHT: bold
}
.ticker
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 60px;
    LEFT: 50px;
    LETTER-SPACING: 1px;
    POSITION: absolute;
    TOP: 650px
}
.ChequeClass
{
    FONT-FAMILY: Bookman Old Style;
    FONT-SIZE: 10pt;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold
}
.LoginWelcome
{
    BACKGROUND-COLOR: #F57430;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.LoginWelcomeMesg
{
    COLOR: #666666;
    FONT-FAMILY: Arial,Helvetica,sans-serif;
    FONT-SIZE: 10pt
}

.LoginDisclaimer
{
    FONT-FAMILY: Arial,Helvetica,sans-serif;
    FONT-SIZE: 8pt
}
.LoginBorder
{
    BACKGROUND-COLOR: #000000
}
.LoginBoxBackground
{
    BACKGROUND-COLOR: #cccccc
}
.LoginBoxFrame
{
    BACKGROUND-COLOR: #000000
}
.LoginTitleBackground
{
    BACKGROUND-COLOR: #999999
}
.LoginSeperator
{
    BACKGROUND-COLOR: #fad103
}
.ConstMsgHighlight1
{
    COLOR: #ff0000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold
}
.DisplayMessageHeading
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: #ff0000;
    FONT-FAMILY: Arial,Helvetica,sans-serif;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: blink
}
.DisplayMessageText
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: #666666;
    FONT-FAMILY: Arial,Helvetica,sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal
}
.MessageBorder
{
    BACKGROUND-COLOR: #ff0000
}
.ErrNoClientCodes
{
    COLOR: #ff0000;
    FONT-FAMILY: Arial,Helvetica,sans-serif;
    FONT-SIZE: 8pt
}
.HelpHeaderCells
{
    BACKGROUND-COLOR: #0000cc;
    COLOR: #f5fffa;
    FONT-FAMILY: Verdana, 
Tahoma, Arial;
    FONT-SIZE: 9pt;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: normal;
    TEXT-TRANSFORM: uppercase
}
.HelpHeadings
{
    COLOR: #666666;
    FONT-FAMILY: Arial, Verdana, Tahoma;
    FONT-SIZE: 8pt;
    FONT-VARIANT: normal;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: normal;
    TEXT-DECORATION: underline
}
.LoginSeperator
{
    BACKGROUND-COLOR: #fad103
}


.orderForm
{
    BACKGROUND-COLOR: #79A7CC;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal
}
.orderHeader
{
    BACKGROUND-COLOR: #efefef;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    FONT-WEIGHT: bold
}
.orderFormFill
{
    BACKGROUND-COLOR: #e3e6ea
}
.statusbarFill
{
    BACKGROUND-COLOR: #666666;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal
}

.orderFormMenuOptions
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold
}
.menuTableFill
{
    BACKGROUND-COLOR: #efefef
}
.orderFormBorderFill
{
    BACKGROUND-COLOR: #003366
}
.orderPageFill
{
    BACKGROUND-COLOR: #cccccc
}

.reportDarkRow
{
    BACKGROUND-COLOR: #79A7CC;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal
}

.filterRows
{
    BACKGROUND-COLOR: #e3e6ea;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal
}
.reportFilterMenu
{
    BACKGROUND-COLOR: #efefef;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal
}
.reportFilterButton
{
    BACKGROUND-COLOR: #003366;
    BORDER-BOTTOM-COLOR: #666666;
    BORDER-LEFT-COLOR: #666666;
    BORDER-RIGHT-COLOR: #cccccc;
    BORDER-TOP-COLOR: #cccccc;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold
}
.reportBorderFill
{
    BACKGROUND-COLOR: #003366
}
.reportPageFill
{
    BACKGROUND-COLOR: #cccccc
}
.orderModifyForm
{
    BACKGROUND-COLOR: #999999
}
.orderModifyHeader
{
    BACKGROUND-COLOR: #666666;
    COLOR: #efefef;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold
}
.modifyStatusbarFill
{
    BACKGROUND-COLOR: #999999;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal
}
.orderModifyLabels
{
    BACKGROUND-COLOR: #999999;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal
}
.ErrorMessage
{
    BACKGROUND-COLOR: #efefef;
    COLOR: red;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold
}
.reportDeactivateRow
{
    BACKGROUND-COLOR: #e6e6e6;
    COLOR: #999999;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal
}
.pendingReportDarkRow
{
    
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal
}
.pendingReportLightRow
{
   
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal
}
.orderModifyFormSelect
{
     COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal
}
.HelpTable
{
    BACKGROUND-COLOR: transparent;
    BACKGROUND-POSITION: center center;
    BACKGROUND-REPEAT: repeat;
    BORDER-BOTTOM: #d2b48c thin solid;
    BORDER-LEFT: #a9a9a9 thin solid;
    BORDER-RIGHT: #a9a9a9 thin solid;
    BORDER-TOP: #d2b48c thin solid
}
.HelpTitle
{
    BACKGROUND-POSITION: center center;
    COLOR: #696968;
    FONT-FAMILY: 'Arial Narrow', Verdana, Tahoma, Arial;
    FONT-SIZE: 16pt;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline;
    VERTICAL-ALIGN: bottom;
    WHITE-SPACE: normal;
    WORD-SPACING: 50pt
}
.HelpHeadings
{
    COLOR: #996666;
    FONT-FAMILY: Arial, Verdana, Tahoma;
    FONT-SIZE: 8pt;
    FONT-VARIANT: normal;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: normal;
    TEXT-DECORATION: underline
}
.HelpHeaderCells
{
    BACKGROUND-COLOR: #7c4c4c;
    COLOR: #f5fffa;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    FONT-SIZE: 9pt;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: normal;
    TEXT-TRANSFORM: uppercase
}
.HelpRowCells
{
    BACKGROUND-COLOR: #70706e;
    COLOR: #fafad2;
    FONT: small-caps 9pt 'Arial Narrow', Arial, Tahoma
}
.HelpContentCell
{
    BACKGROUND-COLOR: #f8f8ff;
    COLOR: #000000;
    FONT-FAMILY: Arial, Tahoma;
    FONT-SIZE: 8pt;
    FONT-STYLE: normal;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: normal
}
.HelpBody
{
    BACKGROUND-COLOR: #faf0e6
}
.HelpNotes
{
    BACKGROUND-COLOR: transparent;
    COLOR: #8b4513;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    FONT-SIZE: 10pt;
    FONT-VARIANT: normal
}
.orderform
{
    BACKGROUND-COLOR: #79A7CC;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal
}
.orderheader
{
    BACKGROUND-COLOR: #efefef;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold
}
.orderformfill
{
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal
}
.statusbarfill
{
    BACKGROUND-COLOR: #666666;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal
}

.OrderFormMenuOptions
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold
}
.menuTableFill
{
    BACKGROUND-COLOR: #efefef
}
.orderFormBorderFill
{
}
.OrderPageFill
{
    BACKGROUND-COLOR: #cccccc
}

.reportLightRow
{
    BACKGROUND-COLOR: #FFF2F2;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal
}
.reportDarkRow
{
    BACKGROUND-COLOR: #79A7CC;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal
}
.ChequeClass
{
    FONT-FAMILY: Bookman Old Style;
    FONT-SIZE: 10pt;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold
}
.TickerFindTable
{
    BORDER-BOTTOM-COLOR: #000000;
    BORDER-LEFT-COLOR: #000000;
    BORDER-RIGHT-COLOR: #000000;
    BORDER-TOP-COLOR: #000000
}
.TickerFindHeading
{
    COLOR: #ff0000;
    FONT-WEIGHT: bold
}
.TickerFindList
{
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11pt
}
.TickerFindStatus
{
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt
}
.TickerFindFound
{
    COLOR: #ff0000;
    FONT-WEIGHT: bold
}
.ticker
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 60px;
    LEFT: 50px;
    LETTER-SPACING: 1px;
    POSITION: absolute;
    TOP: 650px
}
.ChequeClass
{
    FONT-FAMILY: Bookman Old Style;
    FONT-SIZE: 10pt;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold
}


.LoginDisclaimer
{
    FONT-FAMILY: Arial,Helvetica,sans-serif;
    FONT-SIZE: 8pt
}
.LoginSunidhiAddr
{
    COLOR: #666666;
    FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
    FONT-SIZE: 8pt
}
.LoginMessages
{
    COLOR: black;
    FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
    FONT-SIZE: 8pt
}

.LoginSunidhiACERC
{
    COLOR: #055793;
    FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
    FONT-SIZE: 8pt
}
.LoginBorder
{
    BACKGROUND-COLOR: #000000
}
.LoginBoxBackground
{
    BACKGROUND-COLOR: #cccccc
}
.LoginBoxFrame
{
    BACKGROUND-COLOR: #000000
}
.LoginTitleBackground
{
    BACKGROUND-COLOR: #999999
}
.LoginSeperator
{
    BACKGROUND-COLOR: #999999
}
.ConstMsgHighlight1
{
    COLOR: #ff0000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold
}
.DisplayMessageHeading
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: #ff0000;
    FONT-FAMILY: Arial,Helvetica,sans-serif;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: blink
}
.DisplayMessageText
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: #666666;
    FONT-FAMILY: Arial,Helvetica,sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal
}
.MessageBorder
{
    BACKGROUND-COLOR: #ff0000
}
.ErrNoClientCodes
{
    COLOR: #ff0000;
    FONT-FAMILY: Arial,Helvetica,sans-serif;
    FONT-SIZE: 8pt
}
.HelpHeaderCells
{
    BACKGROUND-COLOR: #0000cc;
    COLOR: #f5fffa;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    FONT-SIZE: 9pt;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: normal;
    TEXT-TRANSFORM: uppercase
}
.HelpHeadings
{
    COLOR: #666666;
    FONT-FAMILY: Arial, Verdana, Tahoma;
    FONT-SIZE: 8pt;
    FONT-VARIANT: normal;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: normal;
    TEXT-DECORATION: underline
}
.LoginSeperator
{
    BACKGROUND-COLOR: #fad103
}
SELECT
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 10px;
    HEIGHT: 10px
}


INPUT
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 10px;
}
.formobjects 
{ 
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #000000 1px solid; 
FONT-SIZE: 11px; 
BORDER-LEFT: #000000 1px solid; 
COLOR: #000000; 
BORDER-BOTTOM: #000000 1px solid; 
FONT-FAMILY: Verdana; 
WIDTH: 100px; 
height: 15px  
}


.formobjects_list {  BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #000000 1px solid; 
FONT-SIZE: 11px; 
BORDER-LEFT: #000000 1px solid; 
COLOR: #000000; 
BORDER-BOTTOM: #000000 1px solid; 
FONT-FAMILY: Verdana; 
WIDTH: 173px; 
height: 15px  }

.formobjects_list_small {  BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #000000 1px solid; 
FONT-SIZE: 10px; 
BORDER-LEFT: #000000 1px solid; 
COLOR: #000000; 
BORDER-BOTTOM: #000000 1px solid; 
FONT-FAMILY: Verdana; 
WIDTH: 50px; 
height: 15px  }

.formobjects_buttons {   

FONT-SIZE: 10px; 

COLOR: #000000; 
 
FONT-FAMILY: Verdana; 
WIDTH: 90px; 
height: 25px  }



.btext {
color: #055793;
font-family:  Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 12px;

}




.gtext
{
padding: 2px 4px 2px 4px;
border: 1px solid #ffffff;

height: 35px;
color: #333333;
font-family:  Arial, Helvetica, sans-serif;
font-size: 12px;
}


.htext
{
padding: 2px 4px 2px 4px;
border: 1px solid #ffffff;
height: 35px;
color: #055793;
font-family:  Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
}




.htextsmall {
padding: 2px 4px 2px 4px;
border: 1px solid #ffffff;
height: 15px;
color: #055793;
font-family:  Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
}

.htextred {
height: 35px;
color: #CC0000;
font-family:  Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
}



a {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #055793;
	text-decoration: none;
}
a:visited {
	color: #055793;
	text-decoration: none;
}
a:hover {
	color: #333333;
	

}
a:active {
	color: #055793;
	text-decoration: none;
}

.smalltext {
color: #055793;
font-family:  Arial, Helvetica, sans-serif;
font-size: 9px;
}
.smallcaps
{
    BACKGROUND-COLOR:   #4A86B0;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold
}


/*  added on 01 June 2007 */
.TopSectiontxt01 {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; COLOR: #373737; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.overview01 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #055793
}
.overview01 A {
	COLOR: #055793; font-weight:normal;
}